Utilstop - Task #1962

Initial Deployment of APl engine on the server
08/12/2024 05:47 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Manikanta P
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/12/2024
08/12/2024
90%

1.00 hour
7.00 hours

Description

We need to do the initial deployment of the API engine on the server.

History

#1 - 08/13/2024 06:20 AM - Manikanta P
- % Done changed from 0 to 90

#2 - 08/30/2024 10:04 AM - Manikanta P

- Status changed from Created to Closed

10/30/2025
